.tab-nav-bar {
    position: relative;
    margin-bottom: 10px
}

.tab-navigation {
    position: relative;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
    /* max-width: fit-content; */
    margin: 0 auto;
}

.tab-menu {
    list-style: none;
    background-color: transparent;
    max-width: 800px;
    padding: 10px 0 10px 0;
    white-space: nowrap;
    border-radius: 0;
    scroll-behavior: smooth;
    user-select: none;
    overflow-x: visible;
    display: flex;
    gap: 20px;
}

.tab-menu.dragging {
    scroll-behavior: unset;
    cursor: grab
}

.tab-menu::-webkit-scrollbar {
    display: none
}

.tab-btn {
    display: inline-block;
    color: #b9b9b9;
    font-weight: 400;
    font-size: 15px;
    margin: 0;
    text-transform: uppercase;
    padding: 10px 0;
    border-radius: 30px;
    cursor: pointer;
    user-select: none;
    transition: background-color .3s ease;
    position: relative;
}

.tab-btn:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: transparent;
}

.tab-btn.active:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: var(--white-color);
}
.tab-btn:hover:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: var(--white-color);
}

.tab-menu.dragging .tab-btn {
    pointer-events: none
}

.tab-btn:hover {
    color: var(--white-color);
}

.tab-btn.active {
    color: var(--white-color);
}

.left-btn,
.right-btn {
    position: absolute;
    color: var(--white-color);
    font-size: 26px;
    padding: 18px;
    cursor: pointer;
    display: none;
    opacity: 0;
}

.left-btn {
    left: 0;
    background: linear-gradient(to left, transparent, #e5e5e5 80%);
    border-top-left-radius: 0;
    border-bottom-left-radius: 0
}

.right-btn {
    right: 0;
    background: linear-gradient(to right, transparent, #e5e5e5 80%);
    border-top-right-radius: 0;
    border-bottom-right-radius: 0
}

.tab {
    opacity: 0;
    content-visibility: hidden;
    position: relative;
}

.tab.active {
    content-visibility: visible;
    opacity: 1;
    transition: opacity 1s ease, transform 1s ease
}

.tab .row {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 50px 0;
    gap: 30px
}

@media screen and (max-width:1050px) {
    .tab-nav-bar {
        margin: 0
    }
    .tab {
        padding: 0
    }
    .tab .row {
        flex-direction: column
    }
    .left-btn, .right-btn {
        opacity: 0;
    }
    .tab-navigation {
        display: inline;
    }
    .tab-menu {
        overflow-x: scroll;
    }


}